@charset "UTF-8";

/*@import "./newly.css";*/

/*/==========================================================
/ 
/ お知らせ・ニュースリリース トップ
/
==========================================================/*/
#prs-top{

}


#pss-content{
	padding:30px 0;
	background-color: var(--colB3);
}

/*****************************
 角丸ボックス
 *****************************/
.round-box{
	display:block;
	overflow:hidden;
	padding:0 40px 20px;
	position:relative;

	background-color:#FFFFFF;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.16);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.16);
	position:relative;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#pss-content{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

	.round-box{
		padding:0 var(--side-mgn-h) var(--side-mgn-v);
	}

}


/*----------------------------------

 条件から記事を検索する

----------------------------------*/
#pss-serchform{
	/*padding:0 40px 0;*/
}

#pss-serchform .shadow-box h2{
	margin-bottom:0;
	/*display:block;
	padding: 10px 30px!important;*/
}

#pss-serchform summary{
	cursor:pointer;
}

.icf-accordion::after{
	content:"\f106";
	float:right;
	line-height:155%;
	color:var(--colA1);
}

details:open .icf-accordion::after{
	content:"\f107";
}

#pss-serchform details > p{
	display:block;
	overflow:hidden;
	padding:0.75em 1em 20px;
	background-color: var(--colA3);
	font-size:1.2rem;
	line-height:155%;
	text-align:center;
	margin-bottom:20px;
}

#pss-serchform details > p > span{
	margin-right:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#pss-serchform{
		/*padding:0 var(--side-mgn-h) 0;*/
	}
	#pss-serchform .shadow-box{
		padding: 0 var(--side-mgn-h)!important;
	}

	#pss-serchform details > p > span{
		display:inline-block;
		width:calc(100% - 150px);
		margin-right:0;
		text-align:left;
		padding-right: 1em;
		vertical-align:middle;
	}

}

/*****************************
 入力フォーム
 *****************************/
#pss-serchform .form-box{
	font-size:1.4rem;
	line-height:155%;
	padding:var(--mgn-m) 0;
}

.form-box > p{
	margin:1em 0;
}


.form-box > form{
	text-align:center;
}

.form-box dl{
	display:block;
	overflow:hidden;
	font-size:1.4rem;
	line-height:155%;
	text-align:left;
	margin-bottom:20px;
}

.form-box dl > dt{
	clear:both;
	display:block;
	overflow:hidden;
	padding-right:1em;
	width:7em;
	float:left;
}

.form-box dl > dd{
	display:block;
	overflow:hidden;
	width: calc(100% - 7em);
	float:left;
	margin-bottom:1em;
}

.form-box dl > dd > p + p{
	margin-top:1em;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {
	
	#pss-serchform .form-box{
		padding:0 var(--side-mgn-h) var(--side-mgn-v);
	}

	.form-box > p{
		margin:1em 0;
	}


	.form-box > form{
		text-align:center;
	}

	.form-box dl{
		margin-bottom:1em;
	}

	.form-box dl > dd > p + p{
		margin-top:1em;
	}

	.form-box dl > dd > span{
		display:block;
		overflow:hidden;
	}

	.form-box dl > dd > span + span{
		margin-top: 0.5em;
	}

}



/*----------------------------------

 新着記事一覧

----------------------------------*/
#pss-topics{
	margin-top:30px;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


#news-frame{
	display:block;
	overflow:hidden;
	margin-top:50px;
	/*height:30em;*/
	text-align:left;
}

dl#news-list{
	display:block;
	overflow:hidden;
}


dl#news-list  > dt{
	display:block;
	overflow:hidden;
}

dl#news-list  > dt > span{
	display:inline-block;
	overflow:hidden;
	width:7.0em;
	float:left;
}

dl#news-list  > dt > ul{
	display:flex;
	gap:0 5px;
	width: calc(100% - 7em);
}

dl#news-list  > dt > ul > li{

}


dl#news-list > dd{
	display:block;
	overflow:hidden;
	padding-top:0.5em;
	margin-left:7.5em;
}

dl#news-list > dd::before{
	content:"\e90b";
	margin-right: 10px;
	line-height:155%;
	float:left;
}

dl#news-list > dd:has(a)::before{
	color: var(--colA1);
}

dl#news-list > dd > a,
dl#news-list > dd > span{
	display:block;
	overflow:hidden;
	font-size: 1.4rem;
	line-height:155%;
}


dl#news-list  > dd + dt{
	margin-top:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#news-tags > label input + span{
		min-width:30%;
	}

	#news-tags + a{
		display:none;
	}

	#news-frame{
		margin-top:var(--side-mgn-v);
		padding:0 var(--side-mgn-h);
	}

	dl#news-list > dd{
		margin-left:0;
		padding-bottom:1em;
		border-bottom:1px solid #cccccc;
	}

	dl#news-list  > dd + dt{
		margin-top:1em;
	}

	dl#news-list  > dt > ul{
		gap:5px 5px;
		flex-wrap:wrap;
	}

	dl#news-list  > dt > ul > li > span{
		min-width:8em;
	}

}


/*****************************
 ページネーション
 *****************************/
#pagention{
	display:block;
	overflow:hidden;
	position:relative;
	margin:50px 0 20px;
	text-align:center;
}

#pagention > *{
	display: inline-block;
	position:relative;
	vertical-align:middle;
}

#pagention > p{
	display:inline-block;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
	margin: 0 1em;
	line-height:100%;
}

#pagention > p > a{
	display:inline-block;
	overflow:hidden;
	width:2em;
	aspect-ratio:1/1;
	font-size:1.2rem;
	line-height:2em;
	text-decoration:none;
	color:var(--colA1);
	border:1px solid var(--colA1);
}

#pagention > p > a.current{
	pointer-events:none;
	color:#707070;
	border-color:#707070;
}
#pagention > p > a + a{
	margin-left:5px;
}

#pagention > a{
	display:inline-block;
	overflow:hidden;
	font-size:1.4rem;
	line-height:125%;
	text-decoration:none;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#pagention{
		height:4em;
		margin:var(--side-mgn-v) 0 0;
	}

	#pagention > p{
		display:block;
	}

	#pagention > a:first-child{
		position:absolute;
		bottom:0;
		left:0;
	}
	#pagention > a:last-child{
		position:absolute;
		bottom:0;
		right:0;
	}

}